Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0826

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-0826
Last Modified 07 Mar 2011 09:30:52
Published 21 Feb 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0826

Summary

Unspecified vulnerability in ESS/ Network Controller and MicroServer Web Server in Xerox WorkCentre Pro and Xerox WorkCentre running software 13.027.24.015 and 14.027.24.015 allows remote attackers to cause a denial of service via a crafted Postscript request.

Vulnerable Systems


References

CONFIRM - http://www.xerox.com/downloads/usa/en/c/cert_XRX06_001.pdf

XF - xerox-workcentre-postscript-dos(24805)

VUPEN - ADV-2006-0668

BID - 16723

SECTRACK - 1015648

SECUNIA - 18952


Last Updated: 27 May 2016 10:41:48